<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_radius_white"
    android:orientation="vertical"
    android:layout_marginStart="15dp"
    android:layout_marginEnd="15dp"
    android:paddingTop="10dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/image_view_title"
            android:layout_width="wrap_content"
            android:layout_height="60dp"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="10dp"
            android:src="@drawable/ic_register_success" />

        <ImageView
            android:id="@+id/img_close"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:padding="5dp"
            android:layout_alignParentEnd="true"
            android:layout_marginTop="0dp"
            android:layout_marginEnd="5dp"
            android:src="@drawable/ic_close_x"
            app:tint="@color/colorGray" />
    </RelativeLayout>

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/title_congratulations"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="10dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/congratulations"
        android:textColor="@color/colorPrimary"
        android:textSize="20sp" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/text_description"
        android:gravity="center"
        android:layout_marginEnd="20dp"
        android:layout_marginStart="20dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="20dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="You have won xxxx."
        android:textColor="@android:color/black"
        android:textSize="16sp" />

    <View
        android:alpha="0.4"
        android:layout_marginTop="25dp"
        android:background="@android:color/darker_gray"
        android:layout_width="match_parent"
        android:layout_height="1dp"/>

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:gravity="center"
        android:id="@+id/button_yes"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginEnd="3dp"
        android:layout_marginStart="3dp"
        android:text="Click here to redeem"
        android:textAllCaps="false"
        android:textColor="@color/colorPrimary"
        android:textSize="@dimen/large_text_size" />

</LinearLayout>